• Comunicados

    • Gabriel Torres

      Seja um moderador do Clube do Hardware!   13-02-2016

      Prezados membros do Clube do Hardware,

      Está aberto o processo de seleção de novos moderadores para diversos setores ou áreas do Clube do Hardware. Os requisitos são:
        Pelo menos 500 posts e um ano de cadastro; Boa frequência de participação; Ser respeitoso, cordial e educado com os demais membros; Ter bom nível de português; Ter razoável conhecimento da área em que pretende atuar; Saber trabalhar em equipe (com os moderadores, coordenadores e administradores).   Os interessados deverão enviar uma mensagem privada para o usuário @Equipe Clube do Hardware com o título "Candidato a moderador". A mensagem deverá conter respostas ao formulário abaixo:    Qual o seu nome completo? Qual sua data de nascimento? Qual sua formação/profissão? Já atuou como moderador em algo outro fórum, se sim, qual? De forma sucinta, explique o porquê de querer ser moderador do fórum e conte-nos um pouco sobre você.   OBS: Não se trata de função remunerada. Todos que fazem parte do staff são voluntários.
Entre para seguir isso  
Seguidores 0
N0625

Dá para instalar um novo KDE no Mandrake?

5 posts neste tópico

Fala, galera!!

Eu estou começando a gostar de criar o Tux, por isso a minha frequëncia nesta área, mas como um PCCARIOCADC completamente iniciante e perdido neste sistema, diferente do PCCARIOCADC da área do Windows e do Registro do Windows.

Eu estava navegando pelo site do KDE e vi uma nova versão, só que não tem para o Mandrake. Não tem como instalar um KDE neste sistema?

Abraços!!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Sim, dá.

Eu nunca mexi no Mandrake e não sei se ele suporta pacotes .rpm

Se suportar, puxe o pacote .rpm

e coloca lá no terminal

rpm -Uh nomedopacote (a troca U significa Update de atualização)

se for no tar...desinstala o kde

E o de sempre...

tar zxvf nomedopacote

./configure

make install (já sendo root)

Espero ter ajudado.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Postado Originalmente por Hey Marshall!@08 jan 2005, 01:42

Sim, dá.

Eu nunca mexi no Mandrake e não sei se ele suporta pacotes .rpm

Se suportar, puxe o pacote .rpm

e coloca lá no terminal

rpm -Uh nomedopacote (a troca U significa Update de atualização)

se for no tar...desinstala o kde

E o de sempre...

tar zxvf nomedopacote

./configure

make install (já sendo root)

Espero ter ajudado.

Mas como posso verificar se ele suporta pacotes RPM?

Compartilhar este post


Link para o post
Compartilhar em outros sites

Aliás, tenho certeza que suporta sim.

E se você quisesse verificar, era só digitar 'rpm' e verificar se o comando existe. Ou pegar um pacote rpm e tentar instalar.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Postado Originalmente por Hey Marshall!@08 jan 2005, 23:24

Aliás, tenho certeza que suporta sim.

E se você quisesse verificar, era só digitar 'rpm' e verificar se o comando existe. Ou pegar um pacote rpm e tentar instalar.

Fala, brother.

Fiz o que você sugeriu. Digitei o comando RPM e veja o que aconteceu:

RPM verso 4.2.2

Copyright © 1998-2002 - Red Hat, Inc.

This program may be freely redistributed under the terms of the GNU GPL

Utilização: rpm [-aKfgpqV] [-aKfgpqVcdils] [-aKfgpqVcdilsaKfgpqV] [-aKfgpqVcdils

aKfgpqV] [-aKfgpqVcdilsaKfgpqVK] [-aKfgpqVcdilsaKfgpqVK] [-aKfgpqVcdilsaKfgpqVKi

] [-aKfgpqVcdilsaKfgpqVKiv] [-aKfgpqVcdilsaKfgpqVKiv] [-aKfgpqVcdilsaKfgpqVKiv?]

[-a|--all] [-f|--file] [-g|--group]

[-p|--package] [--specfile] [--whatrequires] [--whatprovides]

[-c|--configfiles] [-d|--docfiles] [--dump] [-l|--list]

[--queryformat=QUERYFORMAT] [-s|--state] [--nomd5] [--nofiles]

[--nodeps] [--noscript] [--addsign] [-K|--checksig] [--import]

[--resign] [--nodigest] [--nosignature] [--initdb] [--rebuilddb]

[--aid] [--allfiles] [--allmatches] [--badreloc]

[-e|--erase <pacote>+] [--excludedocs] [--excludepath=<caminho>]

[--force] [-F|--freshen <pacote>+] [-h|--hash] [--ignorearch]

[--ignoreos] [--ignoresize] [-i|--install] [--justdb] [--nodeps]

[--nomd5] [--noorder] [--nosuggest] [--noscripts] [--notriggers]

[--oldpackage] [--percent] [--prefix=<dir>]

[--relocate=<velho>=<novo>] [--repackage] [--replacefiles]

[--replacepkgs] [--test] [-U|--upgrade <pacote>+]

[-D|--define 'MACRO EXPR'] [-E|--eval 'EXPR'] [--macros=<FILE:...>]

[--nodigest] [--nosignature] [--rcfile=<FILE:...>] [-r|--root ROOT]

[--querytags] [--showrc] [--quiet] [-v|--verbose] [--version]

[-?|--help] [--usage] [--scripts] [--setperms] [--setugids]

[--conflicts] [--obsoletes] [--provides] [--requires] [--info]

[--changelog] [--triggers] [--last] [--filesbypkg] [--fileclass]

[--filecolor] [--fileprovide] [--filerequire] [--redhatprovides]

[--redhatrequires] [--buildpolicy=<policy>] [--with=<option>]

[--without=<option>]

Acho que suporta, sim. :P

Tá tranquilo. Muito obrigado!!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar agora
Entre para seguir isso  
Seguidores 0